<?php
/**
* Created by PhpStorm.
* User: Azmy
* Date: 2020-11-20
* Time: 00:04
*/
/* sub class for languages */
//include_once 'login_ar.php';

//income main vars

//add
define('PRODUCTS', 'المنتجات');
define('PRODUCTS_CATEGORIES', 'تصنيفات المنتجات');
define('ADD_MAIN_CATEGORY', 'اضافة تصنيف رئيسى');
define('PRODUCT_CATEGORY', 'تصنيف المنتج');
define('CHOOSE_CATEGORY', 'اختر تصنيف');
define('CATEGORY_NAME', 'اسم التصنيف');
define('WRONG_MESSAGE', 'رسالة خطا');
define('NAME_ALREADY_TAKEN', 'هذا الاسم مستخدم من قبل');
define('IN_MENU', 'فى المنيو');
define('CATEGORY_YES', 'نعم');
define('CATEGORY_NO', 'لا');
define('DISCOUNT_TYPE', 'نوع الخصم');
define('CHOOSE_TYPE', 'اختر نوع');
define('CATEGORY_DIRECT', 'مباشر');
define('CATEGORY_RATE', 'نسبه');
define('OPTICAL_SERVICES', 'خدمات البصريات');
define('CATEGORY_IMAGE', 'صورة التصنيف');
define('CATEGORY_LOGO', 'الشعار');
define('SALE_DISCOUNT', 'خصم البيع');
define('DISCOUNT_VALUE', 'قيمة الخصم');
define('BUY_DISCOUNT', 'خصم الشراء');
define('ACTUAL_BUY_PRICE', 'سعر الشراء الفعلى');
define('WHOLESALE_PRICE', 'سعر الجملة');
define('HALF_WHOLESALE_PRICE', 'سعر نصف الجملة');
define('RETAIL_PRICE', 'سعر التجزئه');
define('NEGATIVE_SALES_STOP', 'ايقاف البيع بالسالبه');
define('CATEGORY_COMMIT', 'تعليق');
define('UNIT_NAME', 'اسم وحدة القياس');
define('CHOOSE_UNIT_NAME', 'اختر وحدة القياس');
define('CHOOSE', 'اختر');
define('NUMBER_UNITS', 'عدد الوحدات');
define('ADD_UNITS_MEASURE', 'إضافة وحدة قياس');
define('CATEGORY_UNITS_MEASURE', 'وحدة قياس');
define('SAVE_IT', 'حفظ الامر');


//تعديل
define('EDIT_MAIN_CATEGORY', 'تعديل تصنيف رئيسى');
define('MAIN_CATEGORY', 'التصنيف الرئيسى');
define('NO_MAIN_CATEGORY', 'لا يوجد تصنيف رئيسي');



//عرض
define('SHOW_MAIN_CATEGORIES', 'عرض تصنيفات المنتجات');
define('CATEGORY_ADD_NEW', 'إضافة جديد');
define('CATEGORY_SEARCH', 'بحث');
define('MAIN_PRODUCT_NAME', 'اسم المنتج الرئيسيى');
define('CATEGORY_STOP', 'ايقاف');
define('CATEGORY_START', 'تشغيل');
define('CATEGORY_EDIT', 'تعديل');
define('CATEGORY_DELETE', 'ايقاف');
define('CATEGORY_CONFIRM_GROUP_DELETION', 'تأكيد حذف مجموعة');
define('CATEGORY_WANT_DELETE_CATEGORY', 'هل تريد حذف هذا التصنيف؟');
define('CATEGORY_CHOOSE_PROCESS', 'اختر العملية');
define('CATEGORY_EXECUTION', 'تنفيذ');
define('CATEGORY_ITEMS_SELECTED_FIRST', 'يجب اختيار العناصر أولاً');
define('CATEGORY_PRINT', 'طباعة');

